﻿BODY     		{scrollbar-3dlight-color:0; scrollbar-arrow-color:0; scrollbar-base-color:#f5f3e6; scrollbar-darkshadow-color:#333333 ; scrollbar-face-color:#f5f3e6; scrollbar-highlight-color:#3e323d; scrollbar-shadow-color:#f5f3e6}
input 	{ background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000000;border:1px solid;border-color:#dddddd;height: 20;}
option 	{ background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000000;border:1px solid;border-color:#dddddd;height: 20;}
textarea{ background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;border:1px solid;border-color:#dddddd;height: 20;}

.Buttons1 a:link {color:#777777;text-decoration: none;font-weight:bold;}
.Buttons1 a:visited {color:#777777;text-decoration: none;font-weight:bold;}
.Buttons1 a:hover {color:#000000;text-decoration: none;font-weight:bold;}}

.Buttons2 a:link {color:#444444;text-decoration: none;}
.Buttons2 a:visited {color:#444444;text-decoration: none;}
.Buttons2 a:hover {color:#888888;text-decoration: none;}}

.Buttons3 a:link {color:#888888;text-decoration: none;}
.Buttons3 a:visited {color:#888888;text-decoration: none;}
.Buttons3 a:hover {color:#000000;text-decoration: none;}}

.Buttons4 a:link {color:#bababa;text-decoration: none;}
.Buttons4 a:visited {color:#bababa;text-decoration: none;}
.Buttons4 a:hover {color:#FFFFFF;text-decoration: none;}}


.Buttons5 a:link {color:#DDDDDD;text-decoration: none;}
.Buttons5 a:visited {color:#DDDDDD;text-decoration: none;}
.Buttons5 a:hover {color:#FFFFFF;text-decoration: none;}}


.ButtonsMenu a:link {color:#4D853E;text-decoration: none;}
.ButtonsMenu a:visited {color:#4D853E;text-decoration: none;}
.ButtonsMenu a:hover {color:#000000;text-decoration: none;}}

.header	 		{color:#79923E;margin-top:10px; padding:0px;padding-top:20px;margin:0px;font-family: Arial, Helvetica, sans-serif;font-size:22pt; font-weight: bold;	font-style: normal;	line-height: normal;}
.headerX	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 18pt; font-weight: bold;	font-style: normal;	line-height: normal;color:#777777;padding:0px;margin:0px;}
.subheader	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 12pt; font-weight: bold;	font-style: normal;	line-height: normal;color:#777777;padding:0px;margin:0px;}
.minheader	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt; font-weight: bold;	font-style: normal;	line-height: normal;color:#777777;padding:0px;margin:0px;}
.style1 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.style2 		{font-family: Arial, Helvetica, sans-serif; font-size: 14pt;}
.style8 		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	                  	font-style: normal;	line-height: normal;}
.style8b 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8blue		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#0685D2;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Red 		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style7Black	{font-family: Arial, Helvetica, sans-serif;	font-size: 7pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Black	{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9b 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	                  	font-style: normal;	line-height: normal;}
.style9Red 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style10 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height:15px;}
.style10b 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.style10red		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color:#990000;}
.style10blue	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#0685D2;font-weight: bold;}
.style11 		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt;}
.style11b 		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;}
.style11blue	{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#0685D2;font-weight: bold;}
.style11yellow	{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#F5DD50;font-weight: bold; text-shadow:Black}
.style11Red		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#990000;font-weight: bold;}
.style12b 		{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold;}
.style12blue	{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color:#0685D2;font-weight: bold;}
.style12red		{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color:#990000;font-weight: bold;}
.style13 		{font-family: Arial, Helvetica, sans-serif; font-size: 13pt; }
.style14	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height: normal;}
.style14Red 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14pt;color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style14blue 	{font-family: Verdana, Arial, Helvetica, sans-serif, Helvetica, sans-serif;	font-size: 14pt;color:#0685D2;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style20	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 20pt;color:#0685D2;	font-weight: bold;	font-style: normal;	line-height: normal;}
